{
	"replace": false,
	"values": [
		{
			"id": "meadow:pine_door",
			"required": false
		},
		{
			"id": "meadow:pine_fence",
			"required": false
		},
		{
			"id": "meadow:pine_pressure_plate",
			"required": false
		},
		{
			"id": "meadow:shelf",
			"required": false
		}
	]
}